=== sprites/sun/CMakeLists.txt ===




########### install files ###############

install( FILES sun.png  DESTINATION  ${KDE_INSTALL_DATADIR}/kspaceduel/sprites/sun )
