## kspaceduel 25.08.2+p24.04+vstable+git20251011.2342

=== debian/changelog ===
kspaceduel (4:25.08.2+p24.04+vstable+git20251011.2342-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 23:42:33 +0000
