## kspaceduel 25.08.2+p24.04+vstable+git20251031.1057

=== debian/changelog ===
kspaceduel (4:25.08.2+p24.04+vstable+git20251031.1057-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 10:57:23 +0000
