=== debian/changelog ===
kspaceduel (4:25.08.2+p24.04+vunstable+git20251011.2344-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 23:44:37 +0000
