## kspaceduel 25.08.2+p24.04+vunstable+git20251015.1605

=== debian/changelog ===
kspaceduel (4:25.08.2+p24.04+vunstable+git20251015.1605-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 16:05:55 +0000
