## kspaceduel 25.08.3+p24.04+vstable+git20251204.0955

=== debian/changelog ===
kspaceduel (4:25.08.3+p24.04+vstable+git20251204.0955-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 09:55:58 +0000

kspaceduel (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:43:54 +1000
