## kspaceduel 25.12.0+p24.04+vstable+git20260104.0056

=== debian/changelog ===
kspaceduel (4:25.12.0+p24.04+vstable+git20260104.0056-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 04 Jan 2026 00:56:17 +0000
