=== debian/changelog ===
kspaceduel (4:25.12.2+p24.04+vunstable+git20260206.2355-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 23:56:00 +0000

kspaceduel (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 06:13:33 +0000
